Bug 19532 - Устарела версия GUI
: Устарела версия GUI
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/clamtk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-04-08 06:16 by
Modified: 2012-05-27 02:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-08 06:16:06
Доступна более свежая версия GUI. Большая просьба обновить.
------- Comment #1 From 2012-05-27 02:25:57 -------
Давно собрана:
* Sun May 27 2012 Vitaly Lipatov <lav@altlinux.ru> 4.40-alt1
- new version 4.40 (with rpmrb script)

* Sun Feb 07 2010 Vitaly Lipatov <lav@altlinux.ru> 4.23-alt1
- new version (4.23) import in git

* Wed Dec 02 2009 Repocop Q. A. Robot <repocop@altlinux.org> 4.11-alt1.qa1
- NMU (by repocop): the following fixes applied:
  * update_menus for clamtk
  * postclean-05-filetriggers for spec file

* Wed Apr 08 2009 Vitaly Lipatov <lav@altlinux.ru> 4.11-alt1
- new version 4.11 (with rpmrb script) (ALT bug #19532)